/* css GJNU Milibris */

/* =============================================================================
   page liste et détail
   ========================================================================== */
.GJNU_MB{
    margin: 64px 0 0 0;
}

.GJNU_MB a:hover{text-decoration: none;}

.GJNU_MB_kiosque{overflow: hidden;}
    .GJNU_MB_kiosque li{
        display: inline-block; 
        font-size: 1.6rem;
        margin: 0 20px 0 0;
    }
        .GJNU_MB_kiosque li a{
            display: block; 
            padding: 8px 0;
            font-weight: 600;
            font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
        }

        @media screen and (max-width: 999px) {
            #GJNU_MB_liste .lSSlide {
                min-height: 245px;
            } 
        }

        #GJNU_MB_liste .lSSlideOuter .lSAction {
            display: block !important;
        }


        /*.skin_red1 #GJNU_MB_liste li:hover,
        .skin_red1 #GJNU_MB_liste li.selected a{
            border-bottom: 1px solid #e30613;
            border-bottom: 1px solid var(--red1);
            color: #e30613;
            color: var(--red1);
        }
        .skin_red2 #GJNU_MB_liste li:hover,
        .skin_red2 #GJNU_MB_liste li.selected a{
            border-bottom: 1px solid #e3013a;
            border-bottom: 1px solid var(--red2);
            color: #e3013a;
            color: var(--red2);
        }
        .skin_blue1 #GJNU_MB_liste li:hover,
        .skin_blue1 #GJNU_MB_liste li.selected a{
            border-bottom: 1px solid #0069b4;
            border-bottom: 1px solid var(--blue1);
            color: #0069b4;
            color: var(--blue1);
        }
        .skin_blue2 #GJNU_MB_liste li:hover,
        .skin_blue2 #GJNU_MB_liste li.selected a{
            border-bottom: 1px solid #0076c0;
            border-bottom: 1px solid var(--blue2);
            color: #0076c0;
            color: var(--blue2);
        }*/


    #GJNU_MB_top{
        clear: both; 
        position: relative;
    }

#GJNU_MB_top_lbl {
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 4rem; 
    margin: 0 0 32px 0;
    display: block;
    text-align: left;
}

#GJNU_MB_top .view {
    margin: 32px 0;
    text-align: center;
}
    
    @media screen and (min-width: 1000px) {
        #GJNU_MB_top .view{
            text-align: left;
        }
    }

    #GJNU_MB_top figure{
        display: inline-block; 
        position: relative; 
        padding: 0; 
        border: 8px solid #EEE;
        overflow: hidden;
    }

    @media screen and (min-width: 1000px) {
        #GJNU_MB_top figure {
            margin: 0 20px 0 0; 
            width: 290px; 
        }
    }
        #GJNU_MB_top figure img{
            width: 270px;
        }

    #GJNU_MB_top .actionEdition{
        display: inline-block; 
        vertical-align: top;
        max-width: 400px;
    }

        #GJNU_MB_top_dates,
        #GJNU_MB_top .actionEdition .bt_special,
        #GJNU_MB_top .actionEdition .bt_neutral {
            width: 100%;
        }

        @media screen and (min-width: 1000px) {
            #GJNU_MB_top_dates,
            #GJNU_MB_top .actionEdition .bt_special,
            #GJNU_MB_top .actionEdition .bt_neutral{
                width: 300px;
            }
        }

        #GJNU_MB_top .actionEdition a{
            display: block;
            margin: 0 0 20px 0;
        }

    #GJNU_MB_top .actionFav {
        display: block; 
        vertical-align: top;
        float: right;
        padding: 5px 0 0 0;
    }

#GJNU_MB_liste, 
#GJNU_MB_detail{
    clear: both;
}

    .GJNU_MB .title{
        font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: 2.8rem;
        line-height: 3.4rem;
        border-bottom: 1px solid #E6e6E6;
        padding: 0 0 16px 0;
        margin: 0 0 24px 0;
    }

    #GJNU_MB_liste ul, #GJNU_MB_detail ul{
        overflow: hidden;
    }

    @media screen and (min-width: 999px) {
        #GJNU_MB_liste ul, #GJNU_MB_detail ul{
            min-height: 275px;
        }
    }
        #GJNU_MB_liste ul li,
        #GJNU_MB_detail ul li{
            display: inline-block; 
            margin: 10px 20px; 
            vertical-align: top; 
            max-width: 120px; 
            position: relative;
        }

            #GJNU_MB_liste ul li img,
            #GJNU_MB_detail ul li img{
                width: 100%; 
                border: 7px solid #EEE;
            }

            /*#GJNU_MB_liste ul li.mainPaper img,
            #GJNU_MB_detail ul li.mainPaper img {
                width: 100%; 
                border: 7px solid var(--grey);
                border: 7px solid #757575;
            }*/

                .skin_red1 #GJNU_MB_liste ul li.mainPaper img, 
                .skin_red1 #GJNU_MB_detail ul li.mainPaper img {
                    border: 7px solid rgba(var(--rgbRed1), 0.5);
                    border: 7px solid rgba(227, 1, 58, 0.5);
                }

                .skin_red2 #GJNU_MB_liste ul li.mainPaper img, 
                .skin_red2 #GJNU_MB_detail ul li.mainPaper img {
                    border: 7px solid rgba(var(--rgbRed2), 0.5);
                    border: 7px solid rgba(227, 6, 19, 0.5);
                }

                .skin_blue1 #GJNU_MB_liste ul li.mainPaper img, 
                .skin_blue1 #GJNU_MB_detail ul li.mainPaper img {
                    border: 7px solid rgba(var(--rgbBlue1), 0.5);
                    border: 7px solid rgba(0, 105, 180, 0.5);
                }

                .skin_blue2 #GJNU_MB_liste ul li.mainPaper img, 
                .skin_blue2 #GJNU_MB_detail ul li.mainPaper img {
                    border: 7px solid rgba(var(--rgbBlue2), 0.5);
                    border: 7px solid rgba(0, 118, 192, 0.5);
                }

            #GJNU_MB_liste ul li a,
            #GJNU_MB_detail ul li a{
                display: block; 
                position: relative; 
                font-size: 1.6rem; 
                font-weight: 600; 
                line-height: 2.2rem;
            }

        #GJNU_MB_liste .lSPager li {
            margin: 0 5px 10px 0;
        }

        #GJNU_MB_liste .lSSlideOuter .lSAction a:before {
            color: #FFFFFF;
        }

        .skin_red1 #GJNU_MB_liste .lSSlideOuter .lSAction a {
            background-color: rgba(227, 1, 58, 0.75);
        }

        .skin_red1 #GJNU_MB_liste .lSSlideOuter .lSAction a:hover {
            background-color: rgba(227, 1, 58, 1);
        }

        .skin_red2 #GJNU_MB_liste .lSSlideOuter .lSAction a {
            background-color: rgba(227, 6, 19, 0.75);
        }

        .skin_red2 #GJNU_MB_liste .lSSlideOuter .lSAction a:hover {
            background-color: rgba(227, 6, 19, 1);
        }

        .skin_blue1 #GJNU_MB_liste .lSSlideOuter .lSAction a {
            background-color: rgba(0, 105, 180, 0.75);
        }

        .skin_blue1 #GJNU_MB_liste .lSSlideOuter .lSAction a:hover {
            background-color: rgba(0, 105, 180, 1);
        }

        .skin_blue2  #GJNU_MB_liste .lSSlideOuter .lSAction a {
            background-color: rgba(0, 118, 192, 0.75);
        }

        .skin_blue2  #GJNU_MB_liste .lSSlideOuter .lSAction a:hover {
            background-color: rgba(0, 118, 192, 1);
        }

#GJNU_MB_detail h3{text-align: center; margin: 20px 0; font-size: 1.3rem; text-transform: uppercase; border-bottom: 1px solid #EEE; background-color: #F7F7F7; color: #9063bd;}

/* =============================================================================
   page de connexion et securisation
   ========================================================================== */
#GJNU_secure .backHistory{margin: 0 0 20px 0; display: block;}

#GJNU_secure .signup .title{display: block; padding: 5px 0; text-align: center;}
#GJNU_secure .signup .formrow label{background-color: #425866; width: 28px !important; min-width: 1px; overflow: hidden; height: 28px; float: left; margin: 0 !important;}
#GJNU_secure .signup .formrow label[for='txtId']::before{font-family: 'icoGJNU'; content:'\e7fd'; color: #ecf2f4; font-size: 18px; padding: 0 5px; line-height: 28px;}
#GJNU_secure .signup .formrow label[for='txtMdp']::before{font-family: 'icoGJNU'; content:'\e904'; color: #ecf2f4; font-size: 18px; padding: 0 5px; line-height: 28px;}
#GJNU_secure .signup .btModel01 {background-color: #425866; width: 100%; color: #FFF !important; margin: 0 !important;}

#GJNU_secure .boxListSubscription {background-color: #f7f7f7; padding: 10px 20px; width: 900px; margin: 0 auto; }
#GJNU_secure .boxListSubscription ul{width: 100%;}
#GJNU_secure .boxListSubscription li{cursor: pointer; border-bottom: 1px dotted #CACACA; padding: 10px 100px 10px 20px; background-color: #FFF; margin: 0 0 10px 0; position: relative; min-height: 100px;}
#GJNU_secure .boxListSubscription li:hover {border-bottom: 1px dotted #425866;}
#GJNU_secure .boxListSubscription .name a{color: #425866; margin: 0 0 10px 0; display: block; text-transform: uppercase;}
#GJNU_secure .boxListSubscription .description {font-size: 13px; margin: 0 0 0 40px;}
#GJNU_secure .boxListSubscription .productPrice {position: absolute; right: 20px; top: 10px; font-size: 16px; color: #FFF; text-align: center; background-color: #425866; width: 80px; height: 80px; border-radius: 50%; line-height: 80px;}
#GJNU_secure .boxListSubscription .productPrice a {color: #FFF; line-height: inherit !important;}

/* annulation de surcharge */
#GJNU_secure .mod,  #GJNU_secure .msgBox{float: none !important; border: none !important; margin: 0 !important;}
#GJNU_secure .GXCO_xlogSmall{padding: 20px 20px 10px 20px; width: auto !important;}
#GJNU_secure .GXCO_xlogSmall .entete,  #GJNU_secure .GXCO_xlogSmall .blocmsg{display: none !important;}
#GJNU_secure .GXCO_xlogSmall .formrow {margin: 0 0 10px 0!important }
#GJNU_secure .GXCO_xlogSmall .listaction, #GJNU_secure .GXCO_xlogSmall .actionLog{font-size: 11px !important; overflow: hidden; margin: 0 0 5px 0;}
#GJNU_secure .GXCO_xlogSmall .listaction li, #GJNU_secure .GXCO_xlogSmall .actionLog li{float: left; margin: 0 20px 0 0; list-style: none;}
#GJNU_secure .GXCO_xlogSmall input[type="text"], #GJNU_secure .GXCO_xlogSmall input[type="password"], #GJNU_secure .GXCO_xlogSmall input[type="email"] { width: calc(100% - 35px) !important; border-radius: 0 !important; height: 28px !important;}
#GJNU_secure .bar-checkbox,  #GJNU_secure #rememberme{vertical-align: top !important;}
#GJNU_secure .blocform {background-color: transparent !important;}

/* =============================================================================
   mediaqueries / responsive large
   ========================================================================== */
@media screen and (max-width: 768px) {
    #GJNU_secure { width: 100%; padding: 0 !important;}
    #GJNU_secure .boxListSubscription .description {margin: 0 !important; }
}